@charset "euc-jp";

body {
	margin: 0px 0 0 0;
	padding: 0;
	background-repeat:repeat-x;
	background-image:url(images/bg.jpg);
	line-height:140%;
	color:#333333;
	font-family:'¥Ò¥é¥®¥Î³Ñ¥´ Pro W3','Hiragino Kaku Gothic Pro','¥á¥¤¥ê¥ª',Meiryo,'£Í£Ó £Ð¥´¥·¥Ã¥¯',sans-serif;
}

table {
	width: 100%;
}

td {
	line-height:140%;
	vertical-align: top;
	border: 0;
}

th {
	line-height:140%;
}

p {
	line-height:140%;
	margin: 0;
	padding: 5px;
}

a {
	text-decoration: underline;
	background: transparent;
	color: #0099CC;
}

a:visited {
	color:#003366;
}

a:hover {
	color:#003366;
}

th a {
	color: #ffffff;
}

h1{
	color:#000;
	font-size:12px;
	padding:3px 5px 0 10px;
	border-bottom:1px solid #09C;
	margin:0;
	}

h2, h3, h4, h5 {
color:#003366;
}

ul {
	line-height:140%;
	text-align: left;
}

div.menu a{
	display:block;
	background-image:url(images/menu.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

div.menu a:hover {
	display:block;
	background-image:url(images/menu_o.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

input{
	font-size: 13px;;
}

select{
	font-size: 13px;;
}

textarea{
	font-size: 13px;;
}

.outline {
	width: 800px;
	margin:auto;}

.header{ background-color:#FFFFFF; padding:0px 0 0 0px;}

.headerlogo { float:left; margin:15px;}


.headbutton_sitemap a:link{ margin:0px 10px 10px 0px; text-align:right; float:right; display:block; background-image:url(/izumi/themes/sxp/images/sitemap.jpg); width:90px; height:25px;}
.headbutton_sitemap a:active{ margin:0px 10px 10px 0px; text-align:right; float:right; display:block; background-image:url(/izumi/themes/sxp/images/sitemap.jpg); width:90px; height:25px;}
.headbutton_sitemap a:visited{ margin:0px 10px 10px 0px; text-align:right; float:right; display:block; background-image:url(/izumi/themes/sxp/images/sitemap.jpg); width:90px; height:25px;}
.headbutton_contact a:link{ margin:0px 10px 10px 80px; text-align:right; float:right; display:block; background-image:url(/izumi/themes/sxp/images/contact.jpg); width:90px; height:25px;}
.headbutton_contact a:active{ margin:0px 10px 10px 80px; text-align:right; float:right; display:block; background-image:url(/izumi/themes/sxp/images/contact.jpg); width:90px; height:25px;}
.headbutton_contact a:visited{ margin:0px 10px 10px 80px; text-align:right; float:right; display:block; background-image:url(/izumi/themes/sxp/images/contact.jpg); width:90px; height:25px;}


.headbutton_sitemap a:hover{ margin:0px 10px 10px 0px; text-align:right; float:right; display:block; background-image:url(/izumi/themes/sxp/images/sitemap_f2.jpg); width:90px; height:25px;}
.headbutton_contact a:hover{ margin:0px 10px 10px 80px; text-align:right; float:right; display:block; background-image:url(/izumi/themes/sxp/images/contact_f2.jpg); width:90px; height:25px;}

.head_add{ margin:10px; float:right;}



.headbutton img{ margin:0 0 0 5px;}

.headerbanner {
	width: 100%;
	text-align: right;
	vertical-align: bottom;
}

.headerbanner img{
	margin:0 0 0 10px;
}

.headerbar {
	background-color:#666699;
	color:#FFFFFF;
	height:10px;
	width:100%;
	font-weight:bold;
	text-align: right;
	margin: 0;
}

.leftcolumn {
	padding:10px;
	font-size:13px;	
	border-right: solid 1px #000000;
}

.leftcolumn th {
	padding:5px;
	font-size:13px;
}

.leftblockTitle {
	background: url(images/hbar.gif) repeat-x ;
	color: #4d4d80;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}

.leftblockContent {
}

.centeroutline {
	margin-bottom: 5px;
	}

.centercolumn {
	width:660px;
	font-size: 13px;;
	margin: 0;
	padding:10px 10px 0 10px;
}

.centercolumn th {
}

.centerCcolumn {
}

.centerCblockTitle {
	color: #003366;
	font-size: 16px;
	font-weight: bold;
	margin:   0 0 3px 0;
	padding: 4px 3px 3px 10px;
}

.centerCblockContent {
}

.centertablemain{ width:100%;}

.centerLcolumn {
	margin: 0;
	padding: 0 3px 0 0;
}

.centerLblockTitle {
	color: #003366;
	font-size: 16px;
	font-weight: bold;
	margin:   0 0 3px 0;
	padding: 4px 3px 3px 10px;
}

.centerLblockContent {
	width:270px;
	padding: 0px 5px 0px 0px;
	border: solid 1px #666666;
}

.centerRcolumn {
}

.centerRblockTitle {
	color: #003366;
	font-size: 16px;
	font-weight: bold;
	margin:   0 0 3px 0;
	padding: 4px 3px 3px 10px;
}

.centerRblockContent {
	width:270px;
	padding: 0px 5px 0px 0px;
	border: solid 1px #666666;
}

.content {
	text-align: left;
	margin: 0;
	padding: 8px;
}

.rightcolumn {
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
}

.rightcolumn th {
}

.rightblockTitle {
	background-image:url(/publisher/themes/sxp/images/title_bg.jpg);
	background-repeat:no-repeat;
	color: #003366;
	font-size: 16px;
	font-weight: bold;
	margin: 8px 3px 3px 5px;
	padding:4px 0 0 10px;

	
	}

.rightblockContent {
	margin: 5px 2px 7px 2px;
	padding: 3px;
	line-height: 1.2;
}

div#footerbgbox{ width:100%; text-align:center; background-color:#000000; color:#FFFFFF; font-size:10px;}
span#footermenu{
	padding: 0 100px 0 0;
	font-size: 11px;
	font-weight: bold;
}
span#footermenu a{ color:#FFFFFF;}
span#footermenu a;visited{ color:#FFFFFF;}
span#footermenu a;hover{ color:#FFFFFF;	text-decoration:underline overline;}


.footerbar a {
	color: #ffffff;
}

.footerbar a:visited {
	color: #ffffff;
}

.footerbar a:hover {
	color: #ff8c00;
	text-decoration:underline overline;
}

input.formButton {}

.item {

}

.itemHead {
	font-size:11px;
	color: #003366;
	margin: 0;
	padding: 3px;
}

.itemInfo {
	font-size:11px;
	color: #003366;
	text-align: right;
	margin: 0;
	padding: 3px;
}

.itemTitle a {
	font-size:11px;
	color: #003366;
}

.itemTitle a:visited {
	font-size:11px;
	color: #003366;
}

.itemPoster {
	font-size:11px;
	color: #003366;
}

.itemPostDate {
	font-size:11px;
	color: #003366;
}

.itemStats {
	font-size:11px;
	color: #003366;
}

.itemBody {
	margin: 0;
	padding-left: 3px;
}

.itemText {
	font-size:11px;
	color: #666666;
	margin: 3px;
	line-height: 1.5;
}

.itemFoot {
	background: #efefef;
	text-align: right;
	margin: 0;
	padding: 3px;
}

.itemAdminLink {
	font-size: 13px;;
}

.itemPermaLink {
	font-size: 13px;;
}

td#mainmenu a {
	background-image:url(images/menu.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#mainmenu a:visited{
	background-image:url(images/menu.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}


td#mainmenu a:hover {
	background-image:url(images/menu_o.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#mainmenu a.menuTop {
	background-image:url(images/menu.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#mainmenu a:hover.menuTop {
	background-image:url(images/menu_o.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#mainmenu a.menuMain {
	background-image:url(images/menu.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#mainmenu a:hover.menuMain {
	background-image:url(images/menu_o.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}



td#mainmenu a.menuSub {
	background-image:url(images/menu.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#mainmenu a:hover.menuSub {
	background-image:url(images/menu_o.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#usermenu a {
	background-image:url(images/menu.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#usermenu a:visited {
	background-image:url(images/menu.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#usermenu a:hover {
	background-image:url(images/menu_o.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#usermenu a.menuTop {
	background-image:url(images/menu.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#usermenu a:hover.menuTop {
	background-image:url(images/menu_o.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#usermenu a.highlight {
	background-image:url(images/menu.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

td#usermenu a:hover.highlight {
	background-image:url(images/menu_o.jpg);
	text-align:center;
	background-repeat:no-repeat; 
	width:168px; height:35px;
	margin:5px 0 0 5px; 
	padding:8px 0 0 0;
	text-decoration:none;
	color:#333333;
}

.outer {
	border: solid 1px #c0c0c0;
}

.head {
	background: #EEEEEE;
	color:#003366;
	font-weight: bold;
	margin: 0;
	padding: 5px;
}

.even {
background-color:#DFE8FD;
	margin: 0;
	padding: 5px;
}

.odd {
	margin: 0;
	padding: 5px;
	background-color: #DFF9FF;
}

.foot {
	font-weight: bold;
	color:#003366;
	margin: 0;
	padding: 5px;
}

tr.even td {
	background: #efefef;
	margin: 0;
	padding: 5px;
}

tr.odd td {
	background: #e6e6e6;
	margin: 0;
	padding: 5px;
}

div.errorMsg {
	background: #ffcccc;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 10px;
	border-top: solid 1px #ddddff;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #ddddff;
}

div.confirmMsg {
	background: #ddffdf;
	color: #136c99;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding: 10px;
	border-top: solid 1px #ddddff;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #ddddff;
}

div.resultMsg {
	background: #ddddff;
	color: #333333;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding: 10px;
	border-top: solid 1px #cccccc;
	border-right: solid 1px #9999cc;
	border-bottom: solid 1px #9999cc;
	border-left: solid 1px #cccccc;
}

div.xoopsCode, div.xoopsQuote { 
	width:98%;
	height: 100%;
	padding: 0;
}

div.xoopsCode pre {
	border: solid 1px #c0c0c0;
	margin:0;
	overflow:auto;
	padding:0 1em;
	min-height:4em;
	height:auto;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
    background-color:#ffffff;
}
/* for IExplorer */
* html div.xoopsCode pre {
	height:4em;
	height:auto;	/* IE 6.x */
	width:40em;
}

div.xoopsQuote blockquote {
	margin: 0;
	padding: 0 6px 6px 6px;
	border: solid 1px #c0c0c0;
    background-color:#ffffff;
}

.comTitle {
	font-weight: bold;
	margin-bottom: 2px;
}

.comText {
	margin: 0;
	padding: 2px;
}

.comUserStat {
	background: #f5f5f5;
	color: #2f5376;
	font-size: 0.8em;
	font-weight:bold;
	margin: 2px;
	padding: 4px 2px 1px 4px;
	border: solid 1px #c0c0c0;
}

.comUserStatCaption {
	font-weight: normal;
}

.comUserRank {
	margin: 2px;
}

.comUserRankText {
	font-size: 0.8em;
}

.comUserRankImg {
	border: 0;
}

.comUserName {}

.comUserImg {
	margin: 2px;
}

.comDate {
	font-size: smaller;
	font-weight: normal;
}

.comDateCaption {
	font-weight: normal;
}

.comUserStatus {
	background: #f5f5f5;
	color: #2f5376;
	font-size: 0.8em;
	font-weight: bold;
	margin: 2px;
	padding: 4px 2px 1px 3px;
	border: solid 1px #c0c0c0;
}

div#left_about{ border:1px #999999 solid; padding:5px; background-color:#B20000; font-size:12px; line-height:150%; color:#FFFFFF; margin:20px 8px 0px 8px;}

div.right_topixdate{ margin:5px; font-size:11px; font-weight:bold; color:#003366; letter-spacing:1px;}
div.right_topixtitle{ padding:0 0 20px 0; margin:5px 5px 20px 5px; font-size:11px; border-bottom:1px #666666 dotted; color:#333333; letter-spacing:1px;}




.books_title{ font-size:14px; color:#003366; font-weight:bold; padding:0 0 3px 0;}
.books_auther{ font-size:10px; color:#333333; padding:3px; letter-spacing:1px;}
.books_price{ font-size:12px; font-weight:bold; color:#333333; padding:3px;}
.books_more{ padding:3px;}
.bools_description{ font-size:11px; padding:3px 3px 20px 3px;}
.books_separate{ padding:10px 0 20px 0;}


div#about{ background-image:url(images/logo.jpg); width:168px; height:41px;}
div#more_button{ background-image:url(images/b_more.jpg); width:76px; height:12px; display:block; background-repeat:no-repeat;}


.maintable{
	border-left:#000000 1px solid;
	border-right:#000000 1px solid;
	background-color:#FFFFFF;
}



.subtitle_bar {
	color: #069;
	padding: 8px 0 5px 10px;
	border: 1px solid #999999;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #c9d7d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c9d7d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#c9d7d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#c9d7d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#c9d7d8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#c9d7d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c9d7d8',GradientType=0 ); /* IE6-9 */
	border-radius: 5px;        /* CSS3Áð°Æ */  
		-webkit-border-radius: 5px;    /* Safari,Google ChromeÍÑ */  
		-moz-border-radius: 5px;   /* FirefoxÍÑ */
	}